* {
    padding: 0;
    margin: 0;
}

img {
    width: 100%;
    height: 100%;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* 针对WebKit内核的浏览器 */
::-webkit-scrollbar{
    width: 6px;
}
::-webkit-scrollbar-track {
    background-color: #f1f1f1; /* 滚动条轨道的背景色 */
}
::-webkit-scrollbar-thumb {
    background-color: #c1c1c1; /* 滚动条滑块的颜色 */
}
::-webkit-scrollbar-thumb:hover {
    background-color: #a8a8a8; /* 垂直滚动条滑块悬停时的颜色 */
}
::-webkit-scrollbar:horizontal {
    height: 8px; /* 水平滚动条的高度 */
}
::-webkit-scrollbar-thumb:horizontal {
    border-radius: 4px; /* 水平滚动条滑块的圆角 */
}
::-webkit-scrollbar-thumb:vertical {
    border-radius: 6px; /* 垂直滚动条滑块的圆角 */
}
/* 自定义字体 */
@font-face {
    font-family: 'PingFangBold'; /* 自定义字体名称 */
    src:url('../fontFamily/PingFangBold.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PingFangHeavy'; /* 自定义字体名称 */
    src:url('../fontFamily/PingFangHeavy.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PingFangMedium'; /* 自定义字体名称 */
    src:url('../fontFamily/PingFangMedium.ttf') format('truetype');
    font-style: normal;
    font-display: swap;
}
body {
    color: rgba(0, 0, 0, .65);
    margin: 0;
    font-size: 14px;
    font-family: 'PingFang SC', 'PingFangBold','PingFangHeavy','PingFangMedium','-apple-system', 'BlinkMacSystemFont', 'Segoe UI', 'Hiragino Sans GB', 'Microsoft YaHei', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif', 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
    font-variant: tabular-nums;
    line-height: 1.5;
    background-color: #fff;
    font-feature-settings: "tnum";
    /* scrollbar-width: none; Firefox */
    /* -ms-overflow-style: none; IE/Edge */
  }
  
/* WebKit（Chrome 和 Safari） */
/* ::-webkit-scrollbar {
    display: none;
} */

/* 版心 */
.pattern {
    width: 1200px;
    margin: 0 auto;
}

/* 底部注意说明 */
.attention {
    padding: 18px 60px;
    color: #666;
    font-size: 12px;
    text-align: center;
    background-color: #f9f9fb;
}

input {
    outline: none;
}
i{
    font-style: normal;
}
/* 文本无法选中 */
.user_select_none{
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
/* 禁止拖拽(无法继承) */
.user_drag_none {
    -webkit-user-drag: none;
    -moz-user-drag: none;
    -ms-user-drag: none;
}
/* 鼠标悬停时变透明 */
.opacity_hover{
    cursor: pointer;
    transition: all .3s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-user-drag: none;
    -moz-user-drag: none;
    -ms-user-drag: none;
}
.opacity_hover:hover{
    opacity: 0.7;    
}